package com.yiqi.common.enums;

public enum FeedbackStatus {
    NOT_DEAL("0", "未处理"),HAS_DEAL("1", "已处理");

    private final String code;
    private final String info;

    FeedbackStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
